
.woocommerce-cart .elementor-top-section a[href="/donate"], .woocommerce-cart .elementor-top-section a[href="/donate/"], .woocommerce-cart .elementor-top-section i.fas.fa-bars{
	display: none !important;
}

.woocommerce-checkout .elementor-top-section a[href="/donate"], .woocommerce-checkout .elementor-top-section a[href="/donate/"], .woocommerce-cart .elementor-top-section i.fas.fa-bars{
	display: none !important;
}

.dialog-widget-content.dialog-lightbox-widget-content{
background: #fff !important;
}

body > .dialog-widget.dialog-lightbox-widget.dialog-type-buttons.dialog-type-lightbox{
position: fixed !important;
}

@media (max-width: 767px) {
	.elementor-location-header {
		position: relative;
		z-index: 4;
	}
}
